*,
*::before,
*::after {
  box-sizing: border-box;
}
html {
    font-family:"Courier New", "monospace";
    font-weight: 100;
    font-style: normal;
    letter-spacing: -1px;
    font-size: 16px;
    color: rgba(255,255,255,1.00);	
}
@media (max-width: 992px) {
  html {
      font-size: 13px;
  }
}
html, body {
    height: 100%;
    text-align: center;   
}
body {
    margin: 0;
    opacity: 0;
    animation: fadeInBody 3s forwards;
}
@keyframes fadeInBody {
    to {
        opacity: 1;
    }
}




/*------------------------bsckground-----------------------*/
.background img{
	width: auto;
	height: 130vh;
	position: fixed;
    background-size: cover;
    background-repeat: no-repeat;
	background-position: center;
	margin: 0;
	top: 0%;
  	left: 50%;
  	transform: translate(-50%, -0%);
	z-index: -1;
}
@media only screen and (max-width: 992px) and (orientation: landscape) {
    .background img {
		
        min-width: 100%;
    }
}




/*------------------------home-----------------------*/
.title {  
	height: 100%;
}
.title img {
	width: 50vh;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%, -100%);
}
@media (max-width: 992px) {
  .title img {
      width: 30vh;
  }
}



/*------------------------songs-----------------------*/
.songs {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
	padding-top: 30vh;
}
@media (max-width: 992px) {
  .songs {	
	  width: 100%; 
	}
}
.box {
	position: relative;	
	width: 60%;
	margin: 20px;
	height: auto;	
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 200px;
}
@media (max-width: 992px) {
  .box {
      width: 99%;
	  line-height: 0.9
  }
}
.songs .title img{
	height: 70px;
	width: auto
}
@media (max-width: 992px) {
  .songs .title img {
      height: 40px;
  }
}
.songs .title_2 img{
	height: 140px;
	width: auto
}
@media (max-width: 992px) {
  .songs .title_2 img {
      height: 75px;
  }
}





/*------------------------credits-----------------------*/
.credits {
	color: rgba(255,255,255,1.00);
    font-size: 14px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 100px;
    padding-top: 100px;
}
@media (max-width: 992px) {
  .credits {	
	  min-height: 100%; 	  
  }
}
.credits .text {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 2%;
}
@media (max-width: 992px) {
  .credits .text {
	  width: 85%;
	  padding-bottom: 15%;      
  }
}
.credits .title {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 5px;
}
@media (max-width: 992px) {
  .credits .title {
      
  }
}
.credits img {
	width: 300px;
	padding: 50px;
}
.credits .logo {
	width: 250px
}
.rosaYoutube img {
	width: 400px
}
@media (max-width: 992px) {
  .rosaYoutube img {
	  width: 350px      
  }
}



/*----------------sign---------------*/
.sign {    
    font-family: "LemonMilk";
    font-size: 12px;
    text-align: left;
    line-height: 1;
    left: 0;
    bottom: 0;
    width: 100px;
    height: 100px;
    margin: 5px;
    padding: 5px;
    z-index: 999
}
.sign a {
   color: rgba(238,238,238,1.00);
	text-decoration: none;
}
a:hover {
    color: rgba(153,1,190,1.00);
    -moz-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}





/*--------------------audio player-------------------*/
.buttons {
	text-align: center;
	margin-left: auto;
	margin-right: auto;	
	display: flex;
    justify-content: center;
	margin-top: 20px;
}
@media (max-width: 992px) {
	.buttons {
		width: 100%;
		margin-top: 10px;
	}
}
.boxAudio {
	width: auto;
    display: inline-block;
	padding-right: 1%;	
}
.audioPlayer {
	border: 0.5px solid rgba(255,255,255,0.50);    
	display: inline-block;
    background-image: url("../images/back player2.png");
    color: rgba(255,255,255,1.00);
    width: 100px;
    height: auto;
    margin: auto;    
 }
.bb-play {	
	padding: 30px;
    display: inline-block;
    vertical-align: middle;
    background: transparent; 
    background-image: url('../images/play.png');
    background-repeat: no-repeat;
    background-position: 1px center;
    cursor: pointer;
}
.bb-play:hover {
 transform: scale(1.)
}
.bb-playing {
	background-image: url('../images/pause.png');
    background-position: center center;
}
.bbplayer div.playerWindow {
	width: 100%;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
	font-size: 12px;
	margin-top: 10px;
}
.icon {
	width: auto;
}
@media (max-width: 992px) {
	.icon {
		margin: 0px;
	}
}
.youtube {
	width: 60px;
}




/*-----------------modal------------------*/
.photos {
	width: 100%;
	z-index: 0;
}
.photos img{
	width: 18%;
}
@media (max-width: 768px) {
  .photos img{
	  width: 31%;
	  max-height: 130px;
	}
}
.photos a {
    height: 200px;
    margin: 0px;
    overflow: hidden;
}
.photos img {
    height: 400px;
	padding: auto;
    object-fit: cover;
    -moz-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s;
}
.photos img:hover {
    transform: scale(1.05);
}
.overlay {
    position: fixed;
  	top: 0;
    bottom: 0px;
    left: 0;
    right: 0;
    visibility: hidden;
    opacity: 0;
	overflow-y: scroll;
    z-index: 999;
    -moz-transition: all 0.4s ease-in-out 0s;
    -o-transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -ms-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;    
}
.overlay:target {
    visibility: visible;
    opacity: 1;
	z-index: 999;   
}
.overlay a {
	text-decoration: none
}
.modal {
    background-color: rgba(0,0,0,1.00);
    color: rgba(0, 0, 0, 1.00);
    text-align: center;
    margin: auto;
    max-width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}	
.modal img {
	max-width: 100%;

}



/*---------------btn close-----------------*/
.close {
    background-color: rgba(194,39,42,0.00);
    position: fixed;
    width: 65px;
    height: 65px;
    left: 13px;
    top: 10px;
	padding: 5px;
	display: inline-block;
	-moz-transition-duration: 0.4s; 
	-o-transition-duration: 0.4s; 
	-webkit-transition-duration: 0.4s; 
	-ms-transition-duration: 0.4s; 
    transition-duration: 0.4s;
    z-index: 99
}
@media (max-width: 768px) {
  .close{
      top:20px;
      width: 35px;
      height: 35px;
  }
}
.close:hover {
    -moz-transform: all 0.4s ease-in-out 0s;
    -o-transform: all 0.4s ease-in-out 0s;
    -webkit-transform: all 0.4s ease-in-out 0s;
    -ms-transform: all 0.4s ease-in-out 0s;
    transform: scale(1.4);
}
.close::before, .close::after {
  	content: '';
	position: absolute;
	height: 1px;
	width: 60px;
	top: 50%;
	left: -1%;
	}
@media (max-width: 768px) {
  .close::before, .close::after{
      width: 35px;
      height: 0.5px;
	  top: 15px;
  }
}
.close::before {
	background:#ffffff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(145deg);
    -o-transform: rotate(145deg);
    transform: rotate(45deg);
}
.close::after {
	background:#ffffff;
   -webkit-transform: rotate(-45deg);
   -moz-transform: rotate(-45deg);
   -ms-transform: rotate(-45deg);
   -o-transform: rotate(-45deg);
   transform: rotate(-45deg);
}



/*------------loader--------------*/
.fakeLoader{
	    position:fixed;
	    width:100%;
	    height:100%;
	    left:0;
	    top:0;
	    z-index:99
}
.spinner1{
	    position:fixed;
	    width:50px;
	    height:50px;
	    top:calc(50% - 50px/2);
	    left:calc(50% - 50px/2)
}
.spinner1 
.double-bounce1,
.spinner1 
.double-bounce2{
		width:100%;
	    height:100%;
	    border-radius:50%;
	    background-color:#ffffff;
	    opacity:.6;
	    position:absolute;
	    top:0;
	    left:0;
	    -webkit-animation:bounce 2s infinite ease-in-out;
	    animation:bounce 2s infinite ease-in-out
}
.spinner1 
.double-bounce2{
		-webkit-animation-delay:-1s;
	    animation-delay:-1s
}@-webkit-keyframes bounce{0%,100%{
		transform:scale(0);
		transform-webkit-transform:scale(0)
		}50%{
		transform:scale(1);
		transform-webkit-transform:scale(1)}
}
@keyframes bounce{0%,100%{
		transform:scale(0);
		transform-webkit-transform:scale(0)}50%{
		transform:scale(1);
		webkit-transform:scale(1)}
}

